/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen 
and (min-width : 1181px) {
	.mobile-nav-icon, #mobile-menu-container{
		display: none !important;
	}
}

@media only screen 
and (max-width : 1180px) {
	body{
		overflow-x: hidden;
	}
	button, input[type="text"], input[type="email"], select, textarea{
		max-width: 100%;
		width: 100%;
	}
	.holder{
		width: 95% !important;
		margin: auto !important;
	}
	
	#mobile-menu-container{
		background: none #222;
	}
		#mobile-menu-container ul#mobile-nav{
			background: none #8bc34a;
			padding: 10px 0 10px 0;
		}
		#mobile-menu-container ul{
			margin: 0;
			padding: 0;
		}
			#mobile-menu-container ul li{
				list-style-type: none;
			}
			#mobile-menu-container ul li a{
				display: block;
				padding: 8px 0 8px 20px;
				color: #fff;
				font-size: 14px;
				font-weight: bold;
				text-decoration: none;
				font-weight: bold;
				text-transform: uppercase;
				letter-spacing: 2px;
			}
			#mobile-menu-container ul li li a{
				padding-left: 40px;
			}
			#mobile-menu-container ul li li li a{
				padding-left: 60px;
			}
			#mobile-menu-container ul li.current-menu-item a,
			#mobile-menu-container ul li a:hover{
				color: #fff;
				text-decoration: underline;
			}
			
	.mobile-nav-icon {
		display: block !important;
		cursor: pointer;
		background: none #23282d;
		position: relative;
		height: 45px;
	}
		.mobile-nav-icon  .icon{
			position: absolute;
			top: 0;
			left: 0;
			display: block;
			width: 45px;
			height: 45px;
			background: url('../img/icon-menumobile.jpg') no-repeat;
		}
		.mobile-nav-icon  span{
			color: #fff;
			display: block;
			font-size: 15px;
			line-height: 100%;
			padding-left: 61px;
			padding-top: 14px;
		}
	#header nav{
		display: none;
	}
	#topslider .slick-prev, #topslider .slick-next{
		background-size: contain;
		width: 37px;
		height: 44px;
	}
	#topslider ul.slick-dots li button{
		width: 76px;
		height: 6px;
	}
	#topslider .slider .slide-item{
		min-height: 50px;
	}
	#topslider .slider .slide-text{
		margin-left: 10%;
		padding-top: 105px;
		padding-bottom: 85px;
	}
	#topslider .slider .slide-item h2{
		font-size: 40px;
	}
	#topslider .slider .slide-item p{
		font-size: 16px;
	}
	#topbanner{
		min-height: 190px;
	}
	.home #main #conten1 .vc_col-sm-6:last-child .vc_col-sm-4 p img{
		left: 15%;
		width: 93%;
	}
}

@media only screen 
and (max-width : 1024px) {
}

@media only screen 
and (max-width : 880px) {
	#header .header-main{
		text-align: center;
		padding-top: 15px;
	}
	#header .logo{
		float: none;
	}
	#header .topright{
		float: none;
	}
	#topbanner{
		min-height: 170px;
	}
}

@media only screen 
and (max-width : 767px) {
	#topslider .slider .slide-text{
		margin-left: 10%;
		max-width: 60%;
		padding-top: 70px;
		padding-bottom: 50px;
	}
	#topslider .slick-prev, #topslider .slick-next {
		height: 32px;
		width: 27px;
	}
	#topslider .slider .slide-item h2 {
		font-size: 30px;
	}
	#topslider .slider .slide-item p{
		font-size: 14px;
	}
	#topbanner{
		min-height: 140px;
	}
	.home #main #conten1 .vc_col-sm-6:last-child .vc_col-sm-4,
	.home #main #conten1 .vc_col-sm-6:last-child .vc_col-sm-8{
		float: left;
	}
	.home #main #conten1 .vc_col-sm-6:last-child .vc_col-sm-4 p img{
		width: auto;
	}
	#main.blog #maincontent{
		float: none;
		width: auto;
	}
	#main.blog #sidebar{
		float: none;
		padding-top: 5px;
		width: auto;
	}
}

@media only screen 
and (max-width : 640px) {
	#topslider .slider .slide-text{
		padding-top: 50px;
		padding-bottom: 40px;
	}
	#topslider ul.slick-dots li button {
		height: 4px;
		width: 46px;
	}
	#main.blog #maincontent .blogitem .featuredimg{
		margin-bottom: 12px;
		margin-right: 15px;
		max-width: 50%;
	}
}

@media only screen 
and (max-width : 580px) {
	.home #main #conten1 .vc_col-sm-6:last-child .vc_col-sm-4 p img{
		width: 90%;
	}
}

@media only screen 
and (max-width : 480px) {
	#header .topright p.withicons .sep{
		clear: both;
		display: block;
	}
	#header .topright p.withicons .sep i{
		display: none;
	}
	#topslider .slider .slide-text{
		margin-left: 10%;
		max-width: 60%;
		padding-top: 40px;
		padding-bottom: 40px;
	}
	#topslider .slick-prev, #topslider .slick-next {
		height: 20px;
		width: 17px;
	}
	#topslider .slider .slide-item h2 {
		font-size: 22px;
		line-height: 110%;
		margin-bottom: 10px;
	}
	#topslider .slider .slide-item p{
		font-size: 12px;
	}
	#topbanner{
		min-height: 120px;
	}
}

@media only screen 
and (max-width : 360px) {
	#topslider .slider .slide-item h2 {
		font-size: 20px;
	}
	#topslider .slider .slide-item p{
		font-size: 11px;
	}
}

@media only screen 
and (max-width : 320px) {
}